BODY {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BACKGROUND: #fff2f6; PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: #444; PADDING-TOP: 0px; FONT-FAMILY: arial ,sans-serif; TEXT-ALIGN: center
}
A {
	COLOR: #f71879; TEXT-DECORATION: underline
}
A:link {
	COLOR: #f71879; TEXT-DECORATION: underline
}
A:visited {
	TEXT-DECORATION: underline
}
A:active {
	
}
A:hover {
	COLOR: #f71879; TEXT-DECORATION: none
}
#header {
	BACKGROUND: url(http://parts.blog.livedoor.jp/img/usr/3c_pink/bar.gif) repeat-x 0px 100%
}
#header TD {
	PADDING-RIGHT: 10px; FONT-SIZE: 12px; TEXT-ALIGN: right
}
#header A:link {
	COLOR: #00497d
}
#header A:visited {
	COLOR: #00497d
}
#header A:active {
	COLOR: #00497d
}
#header A:hover {
	COLOR: #00497d; TEXT-DECORATION: none
}
#container {
	BORDER-RIGHT: #e41b5b 1px solid; BORDER-TOP: #e41b5b 0px solid; BACKGROUND: #ffeee4; MARGIN: 0px auto; BORDER-LEFT: #e41b5b 1px solid; WIDTH: 823px; WORD-BREAK: break-all; BORDER-BOTTOM: #e41b5b 1px solid; TEXT-ALIGN: center
}
#container {
	BORDER-RIGHT: #e41b5b 1px solid; BORDER-TOP: #e41b5b 0px solid; BACKGROUND: #ffeee4; MARGIN: 0px auto; BORDER-LEFT: #e41b5b 1px solid; WIDTH: 783px; BORDER-BOTTOM: #e41b5b 1px solid; TEXT-ALIGN: center
}
#banner {/*
	BACKGROUND: url(http://parts.blog.livedoor.jp/img/usr/3c_pink/header.gif) repeat-x; MARGIN-BOTTOM: 10px; HEIGHT: 101px; TEXT-ALIGN: center
*/      
}
#subbanner {
	BACKGROUND: url(http://parts.blog.livedoor.jp/img/usr/3c_pink/header.gif) repeat-x; MARGIN-BOTTOM: 10px; HEIGHT: 101px; TEXT-ALIGN: center
}
#banner A {
	COLOR: #fff; TEXT-DECORATION: none
}
#banner A:link {
	COLOR: #fff; TEXT-DECORATION: none
}
#banner A:visited {
	COLOR: #fff; TEXT-DECORATION: none
}
#banner A:hover {
	COLOR: #fff; TEXT-DECORATION: underline
}
#ad {
	WIDTH: 340px
}
H1 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
H2 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
H3 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
.blogtitle{
		font-size:10px;
		font-weight:bold;
		padding:0px 0px 0px 5px;
                text-align: left;
	}

/*.blogtitle {
	
        display:none;
	/*
	FONT-WEIGHT: bold; FONT-SIZE: medium; PADDING-TOP: 55px
*/
}*/
.description {
	FONT-SIZE: small; COLOR: #cf3065
}
#wrapper {
	FLOAT: left; WIDTH: 608px
}
#wrapper {
	FLOAT: left; WIDTH: 585px
}
#content {
	FLOAT: right; WIDTH: 393px; TEXT-ALIGN: center
}
#blog {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 20px; MARGIN: 0px auto; WIDTH: 375px; PADDING-TOP: 0px; TEXT-ALIGN: left
}
#left {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FLOAT: right; PADDING-BOTTOM: 30px; WIDTH: 180px; PADDING-TOP: 0px
}
#right {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 30px; WIDTH: 180px; PADDING-TOP: 0px; TEXT-ALIGN: center
}
#categorytitle {
	PADDING-RIGHT: 0px; MARGIN-TOP: 10px; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 14px; BACKGROUND: url(http://parts.blog.livedoor.jp/img/usr/3c_pink/subttl.gif) #fff no-repeat 50% 0%; PADDING-BOTTOM: 6px; COLOR: #ffeee4; PADDING-TOP: 6px; TEXT-ALIGN: center
}
.date {
	PADDING-RIGHT: 12px; PADDING-LEFT: 12px; FONT-WEIGHT: normal; FONT-SIZE: 12px; BACKGROUND: url(http://parts.blog.livedoor.jp/img/usr/3c_pink/date.gif) #fff no-repeat 50% 0%; PADDING-BOTTOM: 6px; MARGIN: 6px auto 7px; COLOR: #c4027b; PADDING-TOP: 9px; BORDER-BOTTOM: #fb7592 1px dotted
}
.blogbody {
	BORDER-RIGHT: #fb7592 1px solid; PADDING-RIGHT: 10px; BORDER-TOP: #fb7592 0px solid; MARGIN-TOP: -7px; PADDING-LEFT: 10px; BACKGROUND: #fff; PADDING-BOTTOM: 0px; BORDER-LEFT: #fb7592 1px solid; COLOR: #653000; LINE-HEIGHT: 130%; PADDING-TOP: 10px; BORDER-BOTTOM: #fb7592 0px solid; TEXT-ALIGN: left
}
.blogbodybottom {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BACKGROUND: url(http://parts.blog.livedoor.jp/img/usr/3c_pink/blog_footer.gif) no-repeat 50% 100%; PADDING-BOTTOM: 4px; PADDING-TOP: 3px
}
.title {
	PADDING-LEFT: 17px; FONT-WEIGHT: bold; FONT-SIZE: small; BACKGROUND: url(http://parts.blog.livedoor.jp/img/usr/3c_pink/icon02.gif) no-repeat 0% 50%; COLOR: #c4027b
}
.main {
	FONT-SIZE: small; MARGIN: 20px auto
}
.mainmore {
	FONT-SIZE: small; MARGIN: 20px auto
}
BLOCKQUOTE {
	BORDER-RIGHT: #777 2px dotted; PADDING-RIGHT: 10px; BORDER-TOP: #777 2px dotted; PADDING-LEFT: 10px; PADDING-BOTTOM: 10px; MARGIN: 10px; BORDER-LEFT: #777 2px dotted; PADDING-TOP: 10px; BORDER-BOTTOM: #777 2px dotted
}
.pict {
	
}
A.continues:link {
	COLOR: #f7187b; TEXT-DECORATION: underline
}
A.continues:visited {
	COLOR: #f7187b; TEXT-DECORATION: underline
}
A.continues:active {
	COLOR: #f7187b; TEXT-DECORATION: underline
}
A.continues:hover {
	COLOR: #f7187b; TEXT-DECORATION: none
}
.posted {
	FONT-SIZE: 11px; TEXT-ALIGN: right
}
.posted A:link {
	COLOR: #f7187b; TEXT-DECORATION: underline
}
.posted A:visited {
	COLOR: #f7187b; TEXT-DECORATION: underline
}
.posted A:active {
	COLOR: #f7187b; TEXT-DECORATION: underline
}
.posted A:hover {
	COLOR: #f7187b; TEXT-DECORATION: none
}
.nextpage {
	PADDING-RIGHT: 5px; MARGIN-TOP: 20px; PADDING-LEFT: 5px; FONT-SIZE: 11px; PADDING-BOTTOM: 5px; PADDING-TOP: 5px; TEXT-ALIGN: right
}
.menu {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 11px; BACKGROUND: #fff no-repeat 50% 100%; PADDING-BOTTOM: 20px; PADDING-TOP: 5px; TEXT-ALIGN: right
}
.menu A:link {
	COLOR: #f7187b; TEXT-DECORATION: underline
}
.menu A:visited {
	COLOR: #f7187b; TEXT-DECORATION: underline
}
.menu A:active {
	COLOR: #f7187b; TEXT-DECORATION: underline
}
.menu A:hover {
	COLOR: #f7187b; TEXT-DECORATION: underline
}
.trackbackurlbody {
	BORDER-RIGHT: #fb7592 1px solid; PADDING-RIGHT: 10px; BORDER-TOP: #fb7592 1px dotted; PADDING-LEFT: 10px; BACKGROUND: #fff; PADDING-BOTTOM: 5px; BORDER-LEFT: #fb7592 1px solid; PADDING-TOP: 5px; BORDER-BOTTOM: #fb7592 1px dotted; TEXT-ALIGN: left
}
.trackbackurlttl {
	PADDING-RIGHT: 15px; PADDING-LEFT: 15px; FONT-WEIGHT: normal; FONT-SIZE: x-small; BACKGROUND: url(http://parts.blog.livedoor.jp/img/usr/3c_pink/icon01.gif) no-repeat 0% 50%; MARGIN-BOTTOM: 5px; PADDING-BOTTOM: 5px; COLOR: #653000; PADDING-TOP: 5px
}
.trackbackurl {
	TEXT-ALIGN: center
}
.trackbackurl TABLE {
	MARGIN: 0px auto; WIDTH: 350px
}
INPUT.trackbackbox {
	WIDTH: 275px
}
A.posttitle:link {
	COLOR: #f7187b; TEXT-DECORATION: underline
}
A.posttitle:visited {
	COLOR: #f7187b; TEXT-DECORATION: underline
}
A.posttitle:active {
	COLOR: #f7187b; TEXT-DECORATION: underline
}
A.posttitle:hover {
	COLOR: #f7187b; TEXT-DECORATION: underline
}
#trackback {
	BORDER-RIGHT: #fb7592 1px solid; PADDING-RIGHT: 10px; BORDER-TOP: #fb7592 0px solid; PADDING-LEFT: 10px; BACKGROUND: #fff; PADDING-BOTTOM: 20px; BORDER-LEFT: #fb7592 1px solid; PADDING-TOP: 0px; BORDER-BOTTOM: #fb7592 0px solid; TEXT-ALIGN: left
}
#comment {
	BORDER-RIGHT: #fb7592 1px solid; PADDING-RIGHT: 10px; BORDER-TOP: #fb7592 0px solid; PADDING-LEFT: 10px; BACKGROUND: #fff; PADDING-BOTTOM: 20px; BORDER-LEFT: #fb7592 1px solid; PADDING-TOP: 0px; BORDER-BOTTOM: #fb7592 0px solid; TEXT-ALIGN: left
}
#takecomment {
	BORDER-RIGHT: #fb7592 1px solid; PADDING-RIGHT: 10px; BORDER-TOP: #fb7592 0px solid; PADDING-LEFT: 10px; BACKGROUND: #fff; PADDING-BOTTOM: 0px; BORDER-LEFT: #fb7592 1px solid; PADDING-TOP: 0px; BORDER-BOTTOM: #fb7592 0px solid; TEXT-ALIGN: left
}
.trackbackhead {
	PADDING-RIGHT: 15px; PADDING-LEFT: 15px; FONT-WEIGHT: normal; FONT-SIZE: x-small; BACKGROUND: url(http://parts.blog.livedoor.jp/img/usr/3c_pink/icon01.gif) no-repeat 0% 50%; MARGIN-BOTTOM: 5px; PADDING-BOTTOM: 10px; COLOR: #653000; PADDING-TOP: 10px
}
.commenthead {
	PADDING-RIGHT: 15px; PADDING-LEFT: 15px; FONT-WEIGHT: normal; FONT-SIZE: x-small; BACKGROUND: url(http://parts.blog.livedoor.jp/img/usr/3c_pink/icon01.gif) no-repeat 0% 50%; MARGIN-BOTTOM: 5px; PADDING-BOTTOM: 10px; COLOR: #653000; PADDING-TOP: 10px
}
.takecommenthead {
	PADDING-RIGHT: 15px; PADDING-LEFT: 15px; FONT-WEIGHT: normal; FONT-SIZE: x-small; BACKGROUND: url(http://parts.blog.livedoor.jp/img/usr/3c_pink/icon01.gif) no-repeat 0% 50%; MARGIN-BOTTOM: 5px; PADDING-BOTTOM: 10px; COLOR: #653000; PADDING-TOP: 10px
}
#trackbackbody {
	PADDING-RIGHT: 15px; PADDING-LEFT: 15px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
#commentbody {
	PADDING-RIGHT: 15px; PADDING-LEFT: 15px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
#takecommentbody {
	PADDING-RIGHT: 15px; PADDING-LEFT: 15px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
.trackbackttl {
	FONT-SIZE: x-small; COLOR: #653000
}
.commentttl {
	FONT-SIZE: x-small; COLOR: #653000
}
.trackbacktext {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; FONT-SIZE: x-small; PADDING-BOTTOM: 15px; COLOR: #653000; LINE-HEIGHT: 125%; PADDING-TOP: 5px
}
.commenttext {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; FONT-SIZE: x-small; PADDING-BOTTOM: 15px; COLOR: #653000; LINE-HEIGHT: 125%; PADDING-TOP: 5px
}
.loginon {
	FONT-SIZE: x-small; COLOR: #f7187b
}
.loginoff A:link {
	COLOR: #f7187b
}
.loginoff A:visited {
	COLOR: #f7187b
}
.loginoff A:active {
	COLOR: #f7187b
}
.loginoff A:hover {
	COLOR: #f7187b
}
.loginoff {
	FONT-SIZE: x-small; COLOR: #000
}
#formbody {
	BORDER-RIGHT: #fb7592 1px solid; BORDER-TOP: #fb7592 0px solid; BACKGROUND: #fff; BORDER-LEFT: #fb7592 1px solid; BORDER-BOTTOM: #fb7592 0px solid; text-algin: center
}
.form {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 12px; PADDING-BOTTOM: 0px; MARGIN: 0px 15px; COLOR: #f97590; PADDING-TOP: 0px
}
.form TH {
	PADDING-RIGHT: 2px; PADDING-LEFT: 2px; FONT-WEIGHT: normal; PADDING-BOTTOM: 2px; PADDING-TOP: 2px; TEXT-ALIGN: right
}
.form TD {
	PADDING-RIGHT: 2px; PADDING-LEFT: 2px; PADDING-BOTTOM: 2px; PADDING-TOP: 2px
}
INPUT#author {
	WIDTH: 200px
}
INPUT#email {
	WIDTH: 200px
}
INPUT#url {
	WIDTH: 200px
}
INPUT#bake {
	
}
TEXTAREA#text {
	WIDTH: 280px; HEIGHT: 200px
}
INPUT.button {
	MARGIN-TOP: 20px; WIDTH: 80px
}
#blogcommentbottom {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BACKGROUND: url(http://parts.blog.livedoor.jp/img/usr/3c_pink/blog_footer.gif) no-repeat 50% 100%; PADDING-BOTTOM: 4px; MARGIN: -20px auto 20px; PADDING-TOP: 3px
}
.calendarhead A:link {
	COLOR: #fff; TEXT-DECORATION: none
}
.calendarhead A:visited {
	COLOR: #fff; TEXT-DECORATION: none
}
.calendarhead A:active {
	COLOR: #fff; TEXT-DECORATION: none
}
.calendarhead A:hover {
	COLOR: #fff; TEXT-DECORATION: underline
}
.calendarpre {
	MARGIN-RIGHT: -10px
}
.calendarnext {
	MARGIN-LEFT: -10px
}
.calendarhead {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 12px; BACKGROUND: url(http://parts.blog.livedoor.jp/img/usr/3c_pink/tbl_header.gif) no-repeat 50% 100%; PADDING-BOTTOM: 5px; COLOR: #fff; PADDING-TOP: 7px; TEXT-ALIGN: center
}
.caltbl {
	MARGIN: 0px auto; WIDTH: 175px
}
.calbody {
	BORDER-RIGHT: #fd999b 1px solid; PADDING-RIGHT: 0px; BORDER-TOP: #fd999b 0px solid; PADDING-LEFT: 0px; BACKGROUND: #fff; PADDING-BOTTOM: 0px; BORDER-LEFT: #fd999b 1px solid; PADDING-TOP: 2px; BORDER-BOTTOM: #fd999b 0px solid
}
.calbottom {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BACKGROUND: url(http://parts.blog.livedoor.jp/img/usr/3c_pink/tbl_footer.gif) no-repeat 50% 100%; MARGIN-BOTTOM: 10px; PADDING-BOTTOM: 4px; PADDING-TOP: 3px
}
.caltblwkbg {
	BACKGROUND: #fff
}
.caltbldaybg {
	
}
.caltblwk {
	WIDTH: 100%; BORDER-COLLAPSE: collapse
}
.caltblwk TD {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 11px; PADDING-BOTTOM: 3px; WIDTH: 14%; PADDING-TOP: 3px; TEXT-ALIGN: center
}
.weekday {
	COLOR: #653000
}
.sun {
	COLOR: #fb7592
}
.sat {
	COLOR: #62728d
}
.caltblday {
	MARGIN-TOP: 1px; WIDTH: 100%; BORDER-COLLAPSE: collapse
}
.caltblday TD {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 11px; PADDING-BOTTOM: 5px; WIDTH: 14%; COLOR: #cf9a65; PADDING-TOP: 5px; TEXT-ALIGN: center
}
.calon {
	BACKGROUND: url(http://parts.blog.livedoor.jp/img/usr/3c_pink/calon.gif) no-repeat 50% 50%
}
.caloff {
	BACKGROUND: url(http://parts.blog.livedoor.jp/img/usr/3c_pink/caloff.gif) no-repeat 50% 50%
}
.caltblday A:link {
	COLOR: #653000; TEXT-DECORATION: none
}
.caltblday A:visited {
	COLOR: #653000; TEXT-DECORATION: none
}
.caltblday A:active {
	COLOR: #653000; TEXT-DECORATION: none
}
.caltblday A:hover {
	COLOR: #cf9a65; TEXT-DECORATION: none
}
.sidetitle {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 12px; BACKGROUND: url(http://parts.blog.livedoor.jp/img/usr/3c_pink/tbl_header.gif) no-repeat 50% 100%; PADDING-BOTTOM: 6px; COLOR: #fff; PADDING-TOP: 8px; TEXT-ALIGN: center
}
.side {
	BORDER-RIGHT: #f998b8 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #f998b8 0px solid; PADDING-LEFT: 5px; FONT-SIZE: x-small; BACKGROUND: #fff; PADDING-BOTTOM: 0px; BORDER-LEFT: #f998b8 1px solid; COLOR: #f7187b; LINE-HEIGHT: 150%; PADDING-TOP: 5px; BORDER-BOTTOM: #f998b8 0px solid; TEXT-ALIGN: left
}
.avatar {
	BORDER-RIGHT: #f998b8 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #f998b8 0px solid; PADDING-LEFT: 5px; FONT-SIZE: x-small; BACKGROUND: #fff; PADDING-BOTTOM: 0px; BORDER-LEFT: #f998b8 1px solid; COLOR: #f7187b; LINE-HEIGHT: 125%; PADDING-TOP: 5px; BORDER-BOTTOM: #f998b8 0px solid; TEXT-ALIGN: left
}
.quote {
	BORDER-RIGHT: #f998b8 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #f998b8 0px solid; PADDING-LEFT: 5px; FONT-SIZE: x-small; BACKGROUND: #fff; PADDING-BOTTOM: 0px; BORDER-LEFT: #f998b8 1px solid; COLOR: #f7187b; LINE-HEIGHT: 125%; PADDING-TOP: 5px; BORDER-BOTTOM: #f998b8 0px solid; TEXT-ALIGN: left
}
.search {
	BORDER-RIGHT: #f998b8 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #f998b8 0px solid; PADDING-LEFT: 5px; FONT-SIZE: x-small; BACKGROUND: #fff; PADDING-BOTTOM: 0px; BORDER-LEFT: #f998b8 1px solid; COLOR: #f7187b; LINE-HEIGHT: 125%; PADDING-TOP: 5px; BORDER-BOTTOM: #f998b8 0px solid; TEXT-ALIGN: left
}
.profbody {
	BORDER-RIGHT: #f998b8 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #f998b8 0px solid; PADDING-LEFT: 5px; FONT-SIZE: x-small; BACKGROUND: #fff; PADDING-BOTTOM: 0px; BORDER-LEFT: #f998b8 1px solid; COLOR: #f7187b; LINE-HEIGHT: 125%; PADDING-TOP: 5px; BORDER-BOTTOM: #f998b8 0px solid; TEXT-ALIGN: left
}
.sidebottom {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BACKGROUND: url(http://parts.blog.livedoor.jp/img/usr/3c_pink/tbl_footer.gif) no-repeat 50% 100%; MARGIN-BOTTOM: 10px; PADDING-BOTTOM: 4px; PADDING-TOP: 4px
}
.sidebody {
	PADDING-LEFT: 15px; BACKGROUND: url(http://parts.blog.livedoor.jp/img/usr/3c_pink/icon01.gif) no-repeat 0px 3px; PADDING-BOTTOM: 5px; TEXT-ALIGN: left
}
.side A:link {
	COLOR: #f71879; TEXT-DECORATION: underline
}
.side A:visited {
	COLOR: #f71879; TEXT-DECORATION: underline
}
.side A:active {
	COLOR: #f71879; TEXT-DECORATION: underline
}
.side A:hover {
	COLOR: #f71879; TEXT-DECORATION: underline
}
.avatar {
	BORDER-RIGHT: #f998b8 1px solid; BORDER-TOP: #f998b8 0px solid; FONT-SIZE: xx-small; BACKGROUND: #fff; BORDER-LEFT: #f998b8 1px solid; COLOR: #444; BORDER-BOTTOM: #f998b8 0px solid; TEXT-ALIGN: center
}
.quotebody {
	BORDER-RIGHT: #f998b8 1px solid; BORDER-TOP: #f998b8 0px solid; FONT-SIZE: xx-small; BACKGROUND: #fff; BORDER-LEFT: #f998b8 1px solid; COLOR: #444; BORDER-BOTTOM: #f998b8 0px solid; TEXT-ALIGN: center
}
.search {
	BORDER-RIGHT: #f998b8 1px solid; BORDER-TOP: #f998b8 0px solid; FONT-SIZE: xx-small; BACKGROUND: #fff; BORDER-LEFT: #f998b8 1px solid; COLOR: #444; BORDER-BOTTOM: #f998b8 0px solid; TEXT-ALIGN: center
}
#error {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; FONT-WEIGHT: bold; FONT-SIZE: x-small; PADDING-BOTTOM: 10px; COLOR: #444; LINE-HEIGHT: 125%; PADDING-TOP: 10px
}
#error SPAN {
	FONT-WEIGHT: normal
}
.loginon {
	BORDER-RIGHT: #444 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #444 1px solid; PADDING-LEFT: 5px; FONT-WEIGHT: bold; FONT-SIZE: x-small; PADDING-BOTTOM: 5px; MARGIN: 10px 15px; BORDER-LEFT: #444 1px solid; COLOR: #444; PADDING-TOP: 5px; BORDER-BOTTOM: #444 1px solid; TEXT-ALIGN: center
}
.loginoff A:link {
	COLOR: #444
}
.loginoff A:visited {
	COLOR: #444
}
.loginoff A:active {
	COLOR: #444
}
.loginoff A:hover {
	COLOR: #444
}
.loginoff {
	BORDER-RIGHT: #444 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #444 1px solid; PADDING-LEFT: 5px; FONT-WEIGHT: bold; FONT-SIZE: x-small; PADDING-BOTTOM: 5px; MARGIN: 10px 15px; BORDER-LEFT: #444 1px solid; COLOR: #444; PADDING-TOP: 5px; BORDER-BOTTOM: #444 1px solid; TEXT-ALIGN: center
}
.loginoff A:link {
	COLOR: #444
}
.loginoff A:visited {
	COLOR: #444
}
.loginoff A:active {
	COLOR: #444
}
.loginoff A:hover {
	COLOR: #444
}
A.ttllink:link {
	COLOR: #fff; TEXT-DECORATION: underline
}
A.ttllink:visited {
	COLOR: #fff; TEXT-DECORATION: underline
}
A.ttllink:active {
	COLOR: #fff; TEXT-DECORATION: underline
}
A.ttllink:hover {
	COLOR: #fff; TEXT-DECORATION: none
}
INPUT.sf {
	WIDTH: 122px; MARGIN-RIGHT: 3px
}
.moblogbody {
	TEXT-ALIGN: center
}
.linkme {
	TEXT-ALIGN: center
}
.skypeme {
	TEXT-ALIGN: center
}
.afbody {
	PADDING-BOTTOM: 10px; TEXT-ALIGN: center
}
.afbody IMG {
	MARGIN-BOTTOM: 3px
}
.photo {
	TEXT-ALIGN: center
}
.nickname {
	FONT-WEIGHT: bold; FONT-SIZE: x-small; MARGIN: 10px 0px; COLOR: #f7187b
}
.message {
	FONT-SIZE: x-small; MARGIN-BOTTOM: 10px; COLOR: #f7187b
}
.blogtimes {
	MARGIN: 10px auto; TEXT-ALIGN: center
}
.quotetable {
	BACKGROUND: #f97590; WIDTH: 170px
}
.quotetable IMG {
	WIDTH: 160px
}
.quote {
	PADDING-RIGHT: 1px; PADDING-LEFT: 1px; FONT-SIZE: x-small; BACKGROUND: #fff; PADDING-BOTTOM: 1px; COLOR: #f97590; PADDING-TOP: 1px
}
.elsehead {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 6px; PADDING-TOP: 8px; TEXT-ALIGN: center
}
.elsebody {
	TEXT-ALIGN: center
}
.elsebottom {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 4px; PADDING-TOP: 4px
}
.elsebody A:link {
	COLOR: #f7187b; TEXT-DECORATION: underline
}
.elsebody A:visited {
	COLOR: #f7187b; TEXT-DECORATION: underline
}
.elsebody A:active {
	COLOR: #f7187b; TEXT-DECORATION: underline
}
.elsebody A:hover {
	COLOR: #f7187b; TEXT-DECORATION: none
}
.checkers {
	FONT-SIZE: 11px; MARGIN: 0px auto 10px; WIDTH: 117px; TEXT-ALIGN: center
}
.reader {
	FONT-SIZE: 11px; PADDING-BOTTOM: 20px; MARGIN: 0px auto; WIDTH: 117px; TEXT-ALIGN: left
}
.powered {
	PADDING-BOTTOM: 10px
}
.syndicate {
	
}
#footer {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; MARGIN-BOTTOM: 30px; PADDING-BOTTOM: 19px; PADDING-TOP: 19px
}
.blogbody IFRAME {
	MARGIN-TOP: 20px; MARGIN-LEFT: 10px; WIDTH: 340px
}
A.adtitle {
	FONT-WEIGHT: bold; COLOR: #ffffff; TEXT-DECORATION: underline
}
A.adtitle:link {
	FONT-WEIGHT: bold; COLOR: #ffffff; TEXT-DECORATION: underline
}
A.adtitle:visited {
	FONT-WEIGHT: bold; COLOR: #ffffff; TEXT-DECORATION: underline
}
A.adtitle:active {
	FONT-WEIGHT: bold; COLOR: #ffffff; TEXT-DECORATION: underline
}
A.adtitle:hover {
	FONT-WEIGHT: bold; COLOR: #ffffff; TEXT-DECORATION: underline
}
A.addescription {
	COLOR: #ffffff; TEXT-DECORATION: none
}
A.addescription:link {
	COLOR: #ffffff; TEXT-DECORATION: none
}
A.addescription:visited {
	COLOR: #ffffff; TEXT-DECORATION: none
}
A.addescription:active {
	COLOR: #ffffff; TEXT-DECORATION: none
}
A.addescription:hover {
	COLOR: #ffffff; TEXT-DECORATION: none
}
A.adurl {
	COLOR: #ffffff; TEXT-DECORATION: none
}
A.adurl:link {
	COLOR: #ffffff; TEXT-DECORATION: none
}
A.adurl:visited {
	COLOR: #ffffff; TEXT-DECORATION: none
}
A.adurl:active {
	COLOR: #ffffff; TEXT-DECORATION: none
}
A.adurl:hover {
	COLOR: #ffffff; TEXT-DECORATION: none
}
A.adld {
	COLOR: #ffffff; TEXT-DECORATION: underline
}
A.adld:link {
	COLOR: #ffffff; TEXT-DECORATION: underline
}
A.adld:visited {
	COLOR: #ffffff; TEXT-DECORATION: underline
}
A.adld:active {
	COLOR: #ffffff; TEXT-DECORATION: underline
}
A.adld:hover {
	COLOR: #ffffff; TEXT-DECORATION: underline
}
BODY.ad {
	BACKGROUND: #f00; COLOR: #ffffff
}
